How to install libgs9 on Debian Unstable (Sid)